@charset "UTF-8";
@import url("webfonts/DENMARK/stylesheet.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}


.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
.legend {
	color: #93969E;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 110%;
	font-family: DENMARK;
	text-shadow: px px;
	font-weight: 400;
	font-style: normal;
	margin-bottom: 10px;
}
.fieldset {
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border: 3px solid #EA7B2C;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#NRGWorx_Logo {
width: 100%;
position: static;
height: auto;
margin-left: 0;
}
#Social_Media_Menu {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#Menu_System {
width: 100%;
clear: both;
margin-left: 0;
}
.Menu_Items {
	width: 21.0526%;
	clear: none;
	float: right;
	margin-left: 2%;
}
#div1 {
}
#Banner_Wrapper {
}
#Menu_Bar {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}
#Disclaimer {
	text-align: center;
	font-size: small;
	font-family: "Century Gothic";
}
.Border {
	background-color: rgba(131,131,131,1.00);
	height: 4px;
}
.Heading1 {
	width: 100%;
	margin-left: 0;
	color: rgba(11,81,117,1.00);
	font-family: DENMARK;
	text-shadow: 1px 1px 1px rgba(147,150,158,1.00);
	font-style: normal;
	font-weight: 400;
	font-size: xx-large;
}
#Gallery_Wrap {
	width: 100%;
	clear: both;
	margin-left: 0;
	border-collapse: collapse;
	border-left: medium solid rgba(234,123,44,1.00);
	margin-top: 20px;
}
.Header2 {
	font-family: sansita-one;
	color: rgba(147,150,158,1.00);
	text-shadow: 1px 1px rgba(0,0,0,1.00);
	text-align: center;
	font-style: normal;
	font-weight: 400;
}
#Gallery_Photos {
}
#Side_Form {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-size: cover;
	border-radius: 10px;
	margin-top: 30px;
}
.formRow {
	width: 100%;
	display: block;
	float: none;
	clear: both;
}
.formLeftColumn {
	width: 100%;
	display: block;
	margin-bottom: 10px;
	float: none;
	text-align: center;
	font-size: medium;
}
.formRightColumn {
	width: 100%;
	display: block;
	margin-bottom: 10px;
	float: none;
	text-align: center;
}
.formRequiredText {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
	font-size: 90%;
	width: auto;
}
.formFieldWidth {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 90%;
	font-size: small;
	-webkit-box-shadow: inset 2px 2px 2px #93969E;
	box-shadow: inset 2px 2px 2px #93969E;
	border-radius: 5px;
	border: thin solid #93969E;
}
.formButtonText {
	border-radius: 5px;
	border-color: #93969E;
	border-style: solid;
	-webkit-box-shadow: 2px 2px 2px #000000;
	box-shadow: 2px 2px 2px #000000;
	background-color: #F7F7F8;
}
.sizingCopy {
}
#Left_Hand_Copy {
	width: 100%;
	font-family: "Century Gothic";
	font-style: normal;
	font-weight: 400;
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
	font-size: medium;
}
#AboutUs {
}
#Left_Side_Panel {
	width: 100%;
}
#Right_Half_Copy {
	padding-left: 10px;
	padding-right: 10px;
	clear: both;
	margin-left: 0;
	width: 100%;
	margin-bottom: 10px;
}
#Thank_You {
	padding-left: 10px;
	padding-right: 10px;
}
.BodyCopyText {
	color: #000000;
	font-family: "Century Gothic";
	font-style: normal;
	font-weight: 400;
	font-size: medium;
}
.Neil {
	width: 60%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 2px #93969E;
	box-shadow: 2px 2px 2px #93969E;
	margin-left: auto;
	border-bottom-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	margin-top: auto;
	margin-right: auto;
	display: block;
	margin-bottom: auto;
}
#OrganicRankineCycle {
	width: 100%;
	clear: both;
	padding-top: 30px;
}
#SitemapCopy {
}
#RightTabSystem {
}
#Half_Page_Copy {
	width: 100%;
	padding-left: 10px;
	padding-right: 0px;
}
#RightSideTab {
width: 100%;
clear: both;
margin-left: 0;
}
#TabSystem {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
#Heat_To_Energy_Technology_Copy {
	width: 100%;
	padding-left: 10px;
	padding-right: 0px;
}
.ORCPicture {
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,1.00);
	box-shadow: 2px 2px 2px rgba(0,0,0,1.00);
	margin-top: px;
	width: 80%;
	margin-left: 75px;
}
#Heat_To_Energy_Continued_Copy {
	padding-left: 10px;
	padding-right: 10px;
}
#CaptionTable {
}
#Other_Capabilities {
	width: 100%;
	clear: both;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	border-collapse: collapse;
	border-left: medium solid rgba(11,81,117,1.00);
}
#Operational_Benefits_SidePanel {
	width: 100%;
	clear: both;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	border-collapse: collapse;
	padding-top: 20px;
}
.header2_Button {
	border-color: rgba(147,150,158,1.00);
	border-style: solid;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,1.00);
	box-shadow: 2px 2px 2px rgba(0,0,0,1.00);
}
#Project_Execution_Services {
	padding-left: 10px;
	padding-right: 10px;
}
#PES_Tab {
}
#Contact_Us {
}
#Wrapper_Contact_Us {
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
}
#Contact_Us_Gallery {
width: 100%;
clear: both;
margin-left: 0;
}
#Table_Heading {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
#Second_Menu {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}
#Menu2 {
}
#TandCs {
	padding-left: 10px;
	padding-right: 10px;
}
#HomePageCopy {
	padding-left: 10px;
}
#ContactForm {
width: 100%;
}
#Form {
}
#ContactUsForm {
	width: 100%;
	padding-left: 10px;
}
#DirectionalMap {
}
#DirectionsMap {
}
#Pro_Energy {
}
#Pro_E_LeftCopy {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
#Pro_E_Pic {
width: 100%;
clear: both;
margin-left: 0;
}
#Tab2 {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#NRGWorx_Logo {
width: 35.8974%;
position: static;
height: auto;
margin-left: 0;
}
#Social_Media_Menu {
width: 61.5384%;
clear: none;
margin-left: 2.5641%;
display: none;
}
#Menu_System {
	width: 58.3333%;
	margin-left: 0;
	clear: both;
	float: right;
}
.Menu_Items {
	clear: none;
	display: block;
	margin-left: 1%;
	margin-right: auto;
	width: 28.5714%;
}
#div1 {
}
#Banner_Wrapper {
}
#Menu_Bar {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}
#Disclaimer {
	font-size: small;
	text-align: center;
}
.Border {
}
#About_Us_Wrapper {
width: 100%;
}
.Header1 {
width: 61.5384%;
margin-left: 0;
}
.Heading1 {
width: 100%;
margin-left: 0;
}
#Trial {
}
#Gallery_Wrapper {
}
#Gallery_Wrap {
	width: 30%;
	clear: none;
	margin-left: 2.5641%;
}
.Header2 {
}
#Gallery_Photos {
}
#Side_Form {
	width: 33.3%;
	clear: none;
	margin-left: 2.5641%;
	padding-top: 20px;
	padding-bottom: 10px;
}
.formRow {
}
.formLeftColumn {
	width: 49%;
	margin-right: 1%;
	float: left;
	text-align: right;
}
.formRightColumn {
	width: 49%;
	margin-left: 1%;
	float: left;
	text-align: left;
}
.resizingBodyCopy {
	width: 0%;
}
#Left_Hand_Copy {
	width: 64%;
}
#AboutUs {
}
#Left_Side_Panel {
width: 35.8974%;
}
#Right_Half_Copy {
	clear: none;
	margin-left: 2.5641%;
	width: 59%;
}
#Thank_You {
}
.NeilforTabletDesktop {
	margin-top: 100px;
}
#HeatToEnergyTechnology {
}
#OrganicRankineCycle {
	width: 47%;
	clear: none;
	margin-left: 2.5641%;
}
#SitemapCopy {
}
#RightTabSystem {
}
#Half_Page_Copy {
width: 48.7179%;
}
#RightSideTab {
	width: 44%;
	clear: none;
	margin-left: 2.5641%;
}
#TabSystem {
}
#Heat_To_Energy_Technology_Copy {
width: 48.7179%;
}
#Heat_To_Energy_Continued_Copy {
}
#CaptionTable {
}
#Other_Capabilities {
	width: 30%;
	clear: none;
	margin-left: 2.5641%;
}
#Operational_Benefits_SidePanel {
	width: 28%;
	clear: none;
	margin-left: 2.5641%;
}
.Heading3 {
}
#Project_Execution_Services {
	width: 98%;
}
#PES_Tab {
}
#Contact_Us {
}
#Wrapper_Contact_Us {
	width: 50%;
	float: left;
}
#Contact_Us_Gallery {
	width: 31%;
	clear: none;
	margin-left: 2.5641%;
}
#Table_Heading {
}
#Second_Menu {
	width: 94%;
}
#Menu2 {
}
#TandCs {
}
#Map {
	width: 44%;
	margin-left: 2.5641%;
	clear: none;
}
#HomePageCopy {
}
#ContactUsForm {
width: 48.7179%;
}
#LocationMap {
	width: 46%;
	clear: none;
	margin-left: 2.5641%;
}
#ContactUsWrapper2 {
}
#ContactForm {
	width: 48.7179%;
}
#DirectionMap {
	width: 48.7179%;
	margin-left: 2.5641%;
}
#Form {
}
#DirectionalMap {
}
#DirectionsMap {
}
#Pro_Energy {
}
#Pro_E_LeftCopy {
width: 48.7179%;
}
#Pro_E_Pic {
	width: 44%;
	clear: none;
	margin-left: 2.5641%;
	margin-top: 0px;
}
#Tab2 {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#NRGWorx_Logo {
	width: 32.2033%;
	margin-left: 0;
	position: static;
	height: auto;
	padding-top: 20px;
}
#Social_Media_Menu {
	width: 66.1016%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 1%;
	display: none;
}
#Menu_System {
	width: 61.5384%;
	clear: both;
	margin-left: 25.641%;
}
.Menu_Items {
	width: 16.6666%;
	margin-left: 1%;
	clear: none;
	display: block;
	float: right;
}
#div1 {
}
#Banner_Wrapper {
}
#Menu_Bar {
	width: 100%;
	margin-left: 0;
	clear: both;
}
#Disclaimer {
	font-size: small;
}
.Border {
}
#About_Us_Wrapper {
width: 66.1016%;
}
.Header1 {
width: 100%;
margin-left: 0;
}
.Heading1 {
width: 100%;
margin-left: 0;
}
#Trial {
}
#Gallery_Wrapper {
}
#Gallery_Wrap {
	width: 28%;
	margin-left: 1.6949%;
	clear: none;
}
.Header2 {
}
#Gallery_Photos {
}
#Side_Form {
	width: 30%;
	margin-left: 1.6949%;
	clear: none;
}
.formRow {
}
.formLeftColumn {
}
.formRightColumn {
}
#Left_Hand_Copy {
	width: 67%;
}
#AboutUs {
}
#Left_Side_Panel {
	width: 32.2033%;
}
#Right_Half_Copy {
	margin-left: 1.6949%;
	clear: none;
	width: 64%;
}
#Thank_You {
}
#HeatToEnergyTechnology {
}
#OrganicRankineCycle {
	width: 48%;
	margin-left: 1.6949%;
	clear: none;
}
#SitemapCopy {
}
#RightTabSystem {
}
#Half_Page_Copy {
width: 49.1525%;
}
#RightSideTab {
	width: 48%;
	margin-left: 1.6949%;
	clear: none;
}
#TabSystem {
}
#Heat_To_Energy_Technology_Copy {
width: 49.1525%;
}
#Heat_To_Energy_Continued_Copy {
}
#CaptionTable {
}
#Other_Capabilities {
	width: 28%;
	margin-left: 1.6949%;
	clear: none;
}
#Operational_Benefits_SidePanel {
	width: 27%;
	margin-left: 1.6949%;
	clear: none;
}
.Heading3 {
}
#Project_Execution_Services {
	width: 98%;
}
#PES_Tab {
}
#Contact_Us {
}
#Wrapper_Contact_Us {
	width: 56%;
	float: left;
}
#Contact_Us_Gallery {
	width: 28%;
	margin-left: 1.6949%;
	clear: none;
}
#Table_Heading {
}
#Second_Menu {
	width: 95%;
}
#Menu2 {
}
#TandCs {
}
#Map {
	width: 40%;
	margin-left: 1.6949%;
	clear: none;
	padding-top: 30px;
}
#HomePageCopy {
}
#ContactUsForm {
width: 49.1525%;
}
#LocationMap {
	width: 47%;
	margin-left: 1.6949%;
	clear: none;
}
#ContactUsWrapper2 {
}
#ContactForm {
width: 49.1525%;
}
#DirectionMap {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#Form {
}
#DirectionalMap {
}
#DirectionsMap {
}
#Pro_Energy {
}
#Pro_E_LeftCopy {
	width: 55%;
}
#Pro_E_Pic {
width: 40.6779%;
margin-left: 1.6949%;
clear: none;
}
#Tab2 {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
